html.contact {
  @media screen {
    #contact-intro {
      text-align: center;
      padding-bottom: 1rem;
    }

    #form-wrapper {
      display: flex;
      justify-content: center;

      form {
        display: flex;
        flex-direction: column;

        .hpot {
          display: none;
        }

        p {
          label {
            @include roboto-condensed-font-family;
            color: $teal;
          }

          input,
          textarea {
            width: 100%;
            margin-bottom: 0.5rem;
            padding: 0.5rem;
            line-height: 1.5rem;
            font-size: 1rem;

            @include roboto-regular-font-family;
          }

          textarea {
            width: 100%;
            resize: vertical;
          }
        }

        button {
          margin: 0;
          width: max-content;
          align-self: center;

          @include roboto-condensed-font-family;
        }
      }
    }

    /******************************  Mobile devices: Portrait ******************************/
    @media screen and (orientation: portrait) {
      form {
        width: 90%;
      }
    }

    /******************************  All devices: Landscape ******************************/
    @media screen and (orientation: landscape) {
      @media screen and (max-width: 1024px) {
        form {
          width: 90%;
        }
      }

      @media screen and (min-width: 1024px) {
        form {
          width: 60%;
        }
      }
    }
  }
}
